@charset "utf-8";

/*
---------------------------------------------------------------------------
■制作元：テンプレートパーティー
■URL：http://template-party.com/
---------------------------------------------------------------------------*/

body {
	color: #333333;	/*全体の文字色*/
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 13px/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	background-color: #d5f0ff;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
	  list-style-type: none;
  margin: 5px;
  padding: 5px;
}
img {
	border: none;
}
.sub_l {
  clear: both;
  float: left;
  width: 200px;
  margin-right: 5px;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

p{
	margin-bottom: 6px;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #237CFD;	/*リンクテキストの色*/
		text-decoration: none;

}
a:hover {
		/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したままがいいならこの１行削除。*/
    border-bottom: solid 1px #438FF7;
}

/*コンテナー（HPを囲むブロック。）
---------------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 990px;		/*コンテナー幅*/
	margin-right: auto;
	margin-left: auto;
}

/*h1見出しタグ設定
---------------------------------------------------------------------------*/
h1 {
	font-size: 15px;			/*文字サイズ*/
	text-align: center;		/*右寄せ*/
	font-weight: bold;	/*hタグのデフォルトの太字を標準に。太字のままがいいならこの１行削除。*/
	letter-spacing: 0.2em;	/*文字間隔を少し広くとる設定。通常がいいならこの１行削除。*/
	color: #438FF7;			/*文字色*/
	line-height: 40px;
}
h1 a {
	text-decoration: none;
	color: #999;	/*文字色*/
}

/*ヘッダー（ロゴが入っている最上段ブロック）
---------------------------------------------------------------------------*/
#header {
	text-align: left;
	/* height: 120px; */	/*ヘッダーの高さ*/
	width: 100%;
	/* position: relative; */
	/* background: url(../images/header_bg.gif) no-repeat; */	/*ヘッダー背景画像*/
}
/*トップページ専用のヘッダー設定*/


/*メインメニュー
---------------------------------------------------------------------------*/
ul#menu {
	padding-left: 9px;
	/* background: url(../images/menu_bg.gif) no-repeat; */	/*メニュー背景画像の読み込み*/
	/* height: 60px; */
	width: 981px;
	margin-top: 7px;
}
ul#menu li {
	float: left;
}

ul#menu li a{
  color: rgb(255, 255, 255);
  display: block;
  width: 167.5px;
  margin-left: -15px;
  text-decoration: none;
  text-align: center;
  background-color: #438ff7;
  padding: 5px;
  border-bottom: solid 5px rgb(40, 83, 149);
  border-top: solid 5px rgb(40, 83, 149);
}

ul#menu li a:hover{
	color:#438ff7;
	background-color:#FFF;
}

/*コンテンツ（左右のブロックを囲むボックス）
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 100%;
	margin-top: 14px;
}



/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	   margin-top: 20px;
  float: left;
  width: 577px;
  padding: 5px 0px;
  background-color: #FFF;
  border: solid 1px rgb(221, 221, 221);
}
/*h2タグ設定*/
#main h2 {
    width: 555px;
  color: rgb(255, 255, 255);
  background-color: rgb(67, 143, 247);
  font-weight: normal;
  border-bottom: 3px solid rgb(151, 192, 248);
  padding-left: 10px;
  font-size: 15px;
  margin-bottom: 10px;
}
}

#main h2 img{
	vertical-align: middle;
}
/*段落タグの余白設定*/
#main p {
	padding: 0px 10px 1em;	/*左から、上、左右、下への余白*/
}


/*内部メインコンテンツ
---------------------------------------------------------------------------*/
#main2 {
	width: 1000px;	/*メインコンテンツ幅*/
	padding: 5px 0px;	/*左から、上下、左右への余白*/
	margin-top: 20px;
}
/*h2タグ設定*/
#main2 h2 {
	color: #FCFCFC;
	background-color: #438FF7;
	font-weight:normal;
	border: 2px solid #FFF;
	padding-left: 10px;
	font-size: 15px;
	margin-bottom: 10px;
    width: 970px;
}


#main2 p {
	padding: 0px 10px 1em;	/*左から、上、左右、下への余白*/
}


/*物件一覧ページ
---------------------------------------------------------------------------*/
/*ボックス１個あたりの設定*/
#main .bukkenbox {
	line-height: 1.4;	/*行間。通常より少し狭くしている。*/
	clear: both;
	padding: 10px;	/*ボックス内の余白*/
	overflow: hidden;
	width: 664px;
	margin-bottom: 1em;	/*ボックス同士にとるスペース*/
	margin-right: auto;
	margin-left: auto;
	border-top: 1px solid #b5b5b5;		/*上の線の幅、線種、色*/
	border-right: 1px solid #b5b5b5;	/*右の線の幅、線種、色*/
	border-bottom: 1px solid #b5b5b5;	/*下の線の幅、線種、色*/
	border-left: 5px solid #067409;
}
/*h4見出し設定*/
#main .bukkenbox h4 {
	font-size: 100%;	/*文字サイズ*/
	padding-bottom: 0.5em;
	color: #067409;		/*文字色*/
}
#main .bukkenbox h4 a {
	color: #067409;	/*リンクテキストの色*/
}
/*段落タグ設定*/
#main .bukkenbox p {
	padding: 0px;
}
/*写真配置の設定*/
#main .bukkenbox p.img {
	float: left;	/*左側に回り込み*/
	width: 100px;
	margin-right: 10px;
}
/*サムネイル画像のフチ*/
#main .bukkenbox p.img a img {
	border: 1px solid #cccccc;
}
/*マウスオン時のサムネイル画像のフチ*/
#main .bukkenbox p.img a:hover img {
	border: 1px solid #000000;
}

/*box_long
---------------------------------------------------------------------------*/
.box2{
	border:1px solid #cccccc;
	margin-bottom:20px;
}

.box2 h2{
	color: #FCFCFC;
	background-color: #067409;
	font-weight:bold;
	border: 2px solid #555;
	font-size:10px;
}


/*box_half
---------------------------------------------------------------------------*/
.box3{
	border:1px solid #cccccc;
	margin-bottom:20px;
	float:left;
	width:200px;
	margin-left: 27px;
}

.box3 h2{
	color: #FCFCFC;
	background-color: #067409;
	font-weight:bold;
	border: 2px solid #555;
	font-size:10px;
}

.read{
	  background: rgb(41, 172, 232);
  line-height: 35px;
  text-align: center;
  width: 170px;
  display: block;
  color: #fff;
  margin: 0 auto;
  margin-bottom:15px;
}


/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: right;	/*サブコンテンツを左(left)に回り込み*/
	width: 200px;
	padding-right: 0px;
	padding-bottom: 30px;
}
/*h3タグ設定*/
#sub h3 {
	  font-size: 100%;
  color: #FFFFFF;
  background: #438FF7;
  padding: 10px;
  border-bottom: 5px solid #97C0F8;
  font-weight: normal;
}	/*文字の太さを標準に。デフォルトの太字がいいならこの１行削除。*/
}
/*段落タグの余白設定*/
#sub p {
	padding: 0.5em 0px;	/*左から、上下、左右への余白*/
}

/*サブコンテンツ内box1設定。
---------------------------------------------------------------------------*/
#sub .box1 {
	margin-top: -174px;
  padding: 8px;
  background-color: #FFF;;
  overflow: hidden;
  border: solid 1px rgb(221, 221, 221);
}
/*h4見出し設定*/
#sub .box1 h4 {
	font-size: 11px;	/*文字サイズ*/
	padding-bottom: 3px;
}
/*段落タグ設定*/
#sub .box1 p {
	font-size: 11px;	/*文字サイズ*/
	padding: 0px;
}
/*写真配置の設定*/
#sub .box1 p.img {
	float: left;	/*写真を左側に回り込みさせる*/
	margin-right: 5px;
}
#sub .box1 p.img a img {
	border: 1px solid #cccccc;	/*写真の枠の幅、線種、色*/
}
#sub .box1 p.img a:hover img  {
	border: 1px solid #000000 !important;	/*マウスオン時の写真の枠の幅、線種、色*/
}

/*サブメニュー
---------------------------------------------------------------------------*/
/*サブメニュー全体のブロック設定*/
#sub ul.submenu {
	background: #cde3ce;
	padding: 8px;
	border: 1px solid #067409;
	margin-bottom: 1em;

}
/*サブメニュー１個あたりの設定*/
#sub ul.submenu li a {
	display: block;
	width: 207px;
	text-decoration: none;
	color: #FFFFFF;		/*文字色*/
	padding: 2px 5px 2px 10px;	/*背景色、矢印画像の読み込み＆リピートしない＆左から5pxの位置＆上下中央に配置*/
	background: #067409;
}
#sub ul.submenu li {
	margin-bottom: 1px;	/*メニュー間のスペース*/
}
#sub ul.submenu li.last {
	margin-bottom: 0px;	/*メニュー間のスペース。最後の１個は空けないようにする設定。*/
}
#sub ul.submenu li a:hover {
	color: #067409;	/*マウスオン時*/
	background: #FFF;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
#main .new {
	overflow: auto;	/*iframe風に見せる設定。全部表示させておきたいならこの１行と下のheightを削除。*/
	height: 140px;	/*ブロックの高さ*/
	width: 700px;
	padding-left: 10px;
}
#main .new dl {
	clear: left;
	width: 680px;
	border-bottom: 1px solid #999;	/*日付ごとに入る下線の幅、線種、色*/
	overflow: hidden;
}
#main .new dt {
	font-weight: bold;
	float: left;
	width: 100px;
}
#main .new dd {
	float: left;
	width: 580px;
}
#main .new dd img {
	vertical-align: middle;
}
*html #main .new dd img {
	margin-top:0.5em;
	vertical-align: baseline;
}


.link{
	margin-bottom:20px;
}

/*フッターメニュー
---------------------------------------------------------------------------*/
ul#footermenu {
	clear: both;
	width: 100%;
	text-align: center;
	border-top: 1px dotted #ccc;
}
ul#footermenu li {
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
}

/*フッター
---------------------------------------------------------------------------*/
#footer {
	text-align: center;
	padding-top: 22px;
	clear: both;
	width: 970px;
	background: url(../images/footer_bg.gif) no-repeat;	/*背景画像の読み込み*/
	height: 58px;
	line-height: 1.6em;
	color: #0F0E0E;	/*文字色*/
	padding-right: 20px;
}
#footer a {
	text-decoration: none;
	color: #438FF7;
}
#footer a:hover {
	color: #438FF7;	/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したままがいいならこの１行削除。*/
    border-bottom: solid 1px #438FF7;
}



.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;    
    clear: both; 
    visibility:hidden;
}
.clearfix{
    display: inline-block;
} 
/* Hides from IE Mac */
* html .clearfix{
    height: 1%;
}
.clearfix{
    display:block;
}
/* End Hack */
h2 {
  background: #438FF7;
  height: 34px;
  color: aliceblue;
   border-bottom: 3px solid #97C0F8;
    text-align: center;
      margin-top: 5px;
}
.box1 {
  margin-top: 20px;
  margin-bottom: 10px;
  border: 1px solid rgb(221, 221, 221);
  padding: 5px;
  padding-top: 0px;
  background-color: #FFF;
}
.inner {
  margin-left: 6px;
}
h3 {
  color: rgb(67, 143, 247);
    border-bottom: solid 1px #438ff7;
}
div#id1 {
  margin-left: 6px;
}

.main_img {
  margin-bottom: -20px;
}

div#id2 {
  margin: 26px 0 -15px 0;
  margin-left: 205px;
  width: 568px;
}

div#id1 {
  padding: 5px;
  border: solid 1px rgb(221, 221, 221);
  background-color: #FFF;
}

.social {
  margin-left: 300px;
  margin-bottom: 20px;
}
